View Issue Details

IDProjectCategoryView StatusLast Update
0002962SymmetricDSBugpublic2017-04-14 08:05
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.8.19Fixed in Version3.8.19 
Summary0002962: Fix typos and dead URLs in tutorials
Descriptionhttp://www.symmetricds.org/doc/3.8/html/tutorials.html -

Link at "For complete instructions creating the master node click here" is dead in section 1.2 and similarly in 1.4

Example SQL for Group Links lists the column 'source_node_group' and 'target_node_group' when they should be 'source_node_group_id' and 'target_node_group_id' in section 1.3


http://www.jumpmind.com/downloads/symmetricds/doc/3.8/html/tutorials.html -

Link at "For complete instructions for the quick config wizard click here" is dead in section 1.4 and similarly in 1.5
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 dddf8165

2017-01-18 13:36:07

Maxwell

Details Diff
0002962: Fix typos and dead URLs in tutorials
0002962
mod - symmetric-assemble/src/asciidoc/tutorials/quick-start.ad Diff File

Issue History

Date Modified Username Field Change
2017-01-17 13:01 maxwellpettit New Issue
2017-01-17 13:01 maxwellpettit Assigned To => maxwellpettit
2017-01-17 13:01 maxwellpettit Status new => assigned
2017-01-18 14:00 Changeset attached => SymmetricDS 3.8 dddf8165
2017-01-19 16:56 maxwellpettit Status assigned => resolved
2017-01-19 16:56 maxwellpettit Resolution open => fixed
2017-04-14 08:05 chenson Status resolved => closed
2017-04-14 08:05 chenson Fixed in Version => 3.8.19
2017-04-14 08:05 chenson Target Version => 3.8.19